### Method

# PapersDocument AnnotationText set_is_open

#### Declaration [src]

    gboolean
    pps_annotation_text_set_is_open (
      PpsAnnotationText* text,
      gboolean is_open
    )

#### Description

No description available.

Sets property | `PapersDocument.AnnotationText:is-open`

#### Parameters

`is_open`

  Type: `gboolean`

  No description available.

#### Return value

Type: `gboolean`

No description available.